Subject: Transaction Support Hub
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 24 May 2001 10:45:04 -0700 (PDT)

Resending......I think I screwed up the first go round.

PK

----- Forwarded by Peggy A. Kostial on 05/24/2001 01:49 PM -----

                    Peggy A.
                    Kostial              To:     "Bridges, Michael" <[email-masked]>
                                         cc:     "Zipper, Andy" <Andy.Zipper, Kenny W. [email-masked],>
                    05/24/2001           Subject:     Transaction Support Hub(Document link: Peggy A. Kostial)
                    12:16 PM

Thanks for the note below. Curious how you all are coming and what our
expectations should be on turnaround.

I am a bit concerned that Travis and his team are making changes based on
'the changes that we have all discussed over the last two weeks'.  I am not
totally confident that we reached agreement on each of the discussion
points.

But, we will obviously review your suggested changes and come back with
feedback.

As a restatement that may be obvious, however, the essence that the
transaction stream is exclusive with the only exception being price posting
agreements (and only then if you all choose to break the exclusivity) is
fundamental to our valuation of the deal and our ability to ultimately sell
this internally.

So, please let me and Mike know asap when the document has been turned
around.

Thanks,

Peggy

                    "Bridges,
                    Michael"                 To:     Peggy A. Kostial@Accenture, Michael J. Urtso@Accenture, Kenny W.
                    <Michael.Bridges@        Baldwin@Accenture
                    enron.com>               cc:     "Zipper, Andy" <[email-masked]>, "McCullough, Travis"
                                             <[email-masked]>
                    05/23/2001 12:18         Subject:     Transaction Support Hub
                    PM

I want to update you on the status to the Transaction Support Hub
Agreement.  Travis McCullough and his team will be making the changes
that we have all discussed over the past two weeks.  As well, we will
also suggest, via the revision, some structural changes to the contract.
More importantly, any change that we make will have an explanation.  The
explanation will serve to show intent and why specific changes were
made.

We have all dedicated huge amounts of time to this project already,  now
we want to spend a little extra time putting the right language around
all of our conversations.  I will update you on the progress of this
effort tomorrow.  As soon as the document is ready, I will get it to
you.

Please let me know if you have any questions.

Mike Bridges